import Cookie from "@/util/cookie";
const mutations={
  setToken(state,token){
    state.token=token;
    localStorage.setItem('cc_token',token);
  },
  transitionGo(state){
    state.transitionName='slide-left';
  },
  transitionBack(state){
    state.transitionName='slide-right';
  },
  isMobile(state,flag){
    state.isMobile = flag
  }
};
export default mutations;
